Infrastructure Solutions

 View Only

 in the product compatibility guide, there's no reference to VMware 7.0. Does that mean there's no Hitachi server compatible with VMware 7.0 ?

  • Infrastructure Solutions
  • Infrastructure Solutions
Eric BOUCQ's profile image
Eric BOUCQ posted 01-05-2021 19:49
William Jansen van Nieuwenhuizen's profile image
William Jansen van Nieuwenhuizen

Hello

 

Are you sure you're checking the correct guide or latest links. You can find the latest one's on:

https://compatibility.hitachivantara.com/

 

Because on the Compatibility matrix even Vmware 7 U1 is mentioned at the time of this post.

https://compatibility.hitachivantara.com/products/os-cluster?os=243,257

 

 

 

Eric BOUCQ's profile image
Eric BOUCQ

Hello,

 

I am checking the right compatibility matrix...but you're not :-)...You sent me the link to the one about storage array. If you check the compatibility with CB servers; you'll notice that ESXi 7.0 isn't in the list of the OS....which is weird because VMware says they are compatible...

Do we need to open a case to be sure ?

William Jansen van Nieuwenhuizen's profile image
William Jansen van Nieuwenhuizen

Hello

 

Yes, the team can submit an ISR to get team to add it to the compatibility matrix if it's not there.

Golthier Santos's profile image
Golthier Santos
Eric,

What Hitachi server model exactly are you referring to? Some of the Hitachi server models don't support ESXi 7.x.

Our Hitachi Advanced Server models do support ESXi 7.x. Please check the following link for more details.

https://support.hitachivantara.com/content/dam/hds/PDFs/interop/Hitachi_Advanced_Server_DSxxx_OS_certification_table.pdf

Thank you,
Golthier